Welcome

Welcome to the Veriton 9100 online manual

Thank you for purchasing the Veriton 9100 computer. Your computer comes with printed documentation and a preloaded online manual to provide you with the information that you will need to fully operate and take advantage of your computer. If you want to use this online manual to learn more about your computer, you may start clicking the first topic in the Table of Contents or click on any topic which you find interesting. You may also use the Index and Search tabs to quickly find the information you desire.


Overview

System overview

Performance

  • Intel Pentium® 4 processor with Intel NetBurst™ micro-architecture

  • Expandable system memory to a maximum of 1-GB

  • Power management function

  • 3.5-inch floppy disk drive

  • DVD-ROM drive or CD-ROM with CD-RW drives

  • High-capacity, Enhanced-IDE hard disk

Multimedia

  • Additional AGP Pro card slot

  • 3D quality audio system via onboard audio controller

  • Audio-in/Line-in, Audio-out/Line-out, Mic-in, and Game/MIDI interfaces

Note: The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. To use the front microphone-in port, you have to enable it.

Connectivity

  • PS/2 mouse and keyboard interfaces

  • Two serial and one parallel interface

  • Four Universal Serial Bus (USB) ports (two on the front panel and two on the rear panel)

  • 10Base-T/100Base-TX network support with remote wake-up function


Front panel

Your computer's front panel consists of the following:

Label | Icon | Description
1 |  | CD-ROM/DVD-ROM tray
2 |  | Stop/Eject button
3 |  | Skip/Forward button
4 |  | Hard disk drive activity light-emitting diode (LED)
5 |  | System activity LED
6 |  | Power LED
7 |  | Power switch
8 |  | CD-ROM/DVD-ROM LED
9 |  | Volume tuner
10 |  | CD-ROM/DVD-ROM Headphone/Earphone port
11 |  | 5.25-inch drive bays
12 |  | 3.5-inch floppy disk drive
13 |  | Floppy disk drive LED
14 |  | Floppy disk drive eject button
15 |  | Speaker-out/Line-out port
16 |  | Microphone-in port
17 |  | USB ports


Rear panel

Your computer offers several ports that allow you to connect peripheral devices.

Label | Icon | Color | Description
1 |  |  | Power cord socket
2 |  | White | Network port
3 |  | Burgundy | Parallel/Printer port
4 |  | Gold | Game/MIDI port
5 |  |  | CRT/LCD monitor port
6 |  |  | Power supply
7 |  | Green | PS/2 mouse port
8 |  | Purple | PS/2 keyboard port
9 |  | Teal or Turquoise | Serial port
10 |  | Black | USB ports
11 |  | Lime | Audio-out/Line-out jack
12 |  | Light blue | Audio-in/Line-in jack
13 |  |  | Microphone-in port
14 |  |  | Expansion slots


Keyboard

The keyboard that came with your computer has full-sized keys that include separate Internet keys, cursor keys, two Windows keys, and twelve function keys.

Programmable keys

The programmable keys help you directly access a URL (Web site) or launch any program, files, or application in your system. The fifth key is set to launch the media player. If you want to configure the settings of each key right click on the Magic Keyboard icon located on the desktop.

Internet/Suspend keys

The Internet/Suspend keys consist of three buttons:

Icons | Key | Description
 | Email | Launches your email application.
 | Web browser | Launches your current default browser.
 | Suspend/Resume | Press this button to put the system to sleep. Press again to wake up.

Multimedia keys

Allow you to play, pause, stop, step forward, or step back a song or movie conveniently using your keyboard.

Icons | Key | Description
 | Play/Pause | Press to start playing an audio or video file. Press again to pause.
 | Stop | Press to stop playing the audio or video file.
 | Forward | Press to skip forward to the next file and start playing.
 | Backward | Press to skip backward to the previous file and start playing.

Volume control/Mute

The volume control/Mute knob [image] controls the speaker volume. Turn it clockwise or counterclockwise to adjust the volume. Press it to toggle between mute and sound.

Cursor keys

The cursor keys, also called the arrow keys, let you move the cursor around the screen. They serve the same function as the arrow keys on the numeric keypad when the Num Lock is toggled off.

Lock keys

The keyboard has three lock keys which you can toggle on and off to switch between two functions.

Lock key | Description
Caps Lock | When activated, all alphabetic characters typed appear in uppercase (same function as pressing Shift + <letter>).
Num Lock | When activated, the keypad is set to numeric mode; i.e., the keys function as a calculator (complete with arithmetic operators such as +, -, * and /).
Scroll Lock | When activated, the screen moves one line up or down when you press the up arrow or down arrow respectively. Take note that Scroll Lock may not work with some applications.

Windows keys

The keyboard has two keys that perform Windows-specific functions.

Key

Description

Windows logo key

Start button. Combinations with this key perform special functions, such as:

  • Windows + Tab: Activate the next Taskbar button

  • Windows + E: Explore My Computer

  • Windows + F: Find Document

  • Windows + M: Minimize All

  • Shift + Windows + M: Undo Minimize All

  • Windows + R: Display Run dialog box

Application key

Opens the applications context menu (same function as clicking the right button of the mouse).


Mouse

Your mouse has two buttons: a left button and a right button. Quickly pressing and releasing these buttons is called clicking. Sometimes, you will need to do a double-click (clicking the same button twice quickly) or a right-click (clicking the right button quickly).

The ratchet wheel in between the two buttons is added to provide easier scrolling capability. By simply moving the wheel with your index finger, you can quickly move through multiple pages, lines, or windows. The wheel may also function as a third button allowing you to quickly click or double-click an icon or a selected item.

See "Cleaning your mouse" for instructions on how to clean your mouse.

Note: If you are left-handed, refer to your Windows manual for instructions on how to set up your mouse for left-handed use.


Disk drives

Your computer comes with the following disk drives:

3.5-inch floppy disk drive

Your computer's 3.5-inch floppy disk drive can handle 720-KB and 1.44-MB capacity diskettes. The floppy diskettes are compact, lightweight, and easy to carry around. Click here for tips on how to take care of your diskettes.

CD-ROM, CD-RW, or DVD-ROM drives

Your computer may come with a CD-ROM with CD-RW or a DVD-ROM drive. This drive is located on the front panel of your computer. The CD-ROM drives allows you to play different types of Compact Discs (CDs), while the DVD-ROM drive allows you to play not only old CD-ROMs, CD-I discs, and video CDs, but new Digital Video Discs (DVDs) as well. DVD or DVD-ROM is a new type of CD-ROM that holds a minimum of 4.7GB (gigabytes), enough for a full-length movie. It is believed that it will eventually replace CD-ROMs, as well as VHS video cassettes and laser dics.

CDs and DVDs, like diskettes, are also compact, lightweight, and easy to carry around. However, they are more delicate than diskettes and must be handled with extra care. Click here for tips on how to take care of your discs.

To insert a DVD or CD into your computer's drive:

  1. Gently push the eject button located on the front panel.

  2. When the disc tray slides open, Insert the CD/DVD. Make sure that the label or title side of the disc is facing upward. When holding a disc, hold it by the edges to avoid leaving smudges or fingerprints.

  3. Push the eject button again to close the tray.

Note: Make sure that the disc is properly inserted before closing the disc tray.

Hard disk drive

Your computer is preinstalled with a high-capacity Enhanced-IDE (E-IDE) hard disk drive. If you want to replace your hard disk or upgrade it, contact your dealer or a qualified service technician for support.


Display device

Your computer accommodates CRT monitors or LCD panels. Refer to the manual that came with your monitor or LCD panel for more information about your display device.


Adjusting your chair

Having the right kind of chair does not necessarily mean that you’ll be properly supported. It is necessary to adjust your chair to fit your body. Proper body posture will make you more comfortable and productive.

  • Avoid tilting your chair. If you have a chair that tilts, lock those tilt knobs so that your chair will not tilt forward or backward while you are using your computer.

  • Adjust your chair height in such a way that you can sit on it with your thighs parallel to the floor and your feet resting flat on the floor.

  • Rest your body on the chair back. Your torso works harder to maintain balance if you do not rest your body on the chair back.


Positioning your Veriton PC

Take note of the following tips when selecting a location for your computer:

  • Do not put your computer near any equipment that might cause electromagnetic or radio frequency interference such as radio transmitters, televisions, copy machines, or heating and air-conditioning equipment.

  • Avoid dusty areas and extremes of temperature and humidity.

  • You may place your computer beside your desk or under your table, as long as it does not block the space that you need for working and moving.


Positioning your keyboard

The location of the keyboard is a very important factor to your posture. Placing it too far away will make your body lean forward forcing you to sit in an unnatural position. Placing it too high will add tension to your shoulder muscles.

  • The keyboard should be placed just above your lap. Adjust the keyboard height by flipping the folding stands located under the keyboard.

  • Keep your lower arms parallel to the floor as you type. Your upper arms and shoulders should be relaxed. Then try typing with a light touch. If you feel any shoulder or neck strain, stop for a while and check your posture.

  • Position your keyboard in front of your monitor. Putting your keyboard beside your monitor will make you turn your head while you type which could add tension to your neck muscles that may later result in neck strain.


Positioning your mouse

  • The mouse should be placed on the same surface as your keyboard so that you can reach it with ease.

  • Adjust its position to allow enough space for movement without making you stretch or lean over.

  • Use your arm to move the mouse. Do not rest your wrist on the table when moving the mouse.


Positioning your monitor

Place your monitor at a comfortable viewing distance, usually 50 to 60 centimeters away. Adjust the display in such a way that the top of the screen is at or slightly below eye level.


Keyboard

USB keyboard

Plug the keyboard cable into the USB keyboard port [image] (black port) located on the rear panel of your computer.


Mouse

USB mouse

Plug the mouse cable into the USB port [image] (black port) located on the front or rear panel of your computer.


Monitor

Plug the monitor cable into the CRT monitor port [image] (blue port) located on the rear panel of your computer.

Note: Refer to the monitor manual for additional instructions and information.


Power cable

Caution! Before you proceed, check the voltage range in your area. Make sure that it matches your computer’s voltage setting (see the voltage selector switch located on the rear panel of your computer). If they don’t match, change your computer’s voltage setting according to your area’s voltage range.

Plug the power cable into the power cable socket located at the back of your computer. Then plug the other end of the power cable into a power outlet.


Turning on your computer

After connecting the necessary peripherals and plugging in the power cable, you are now ready to turn the computer on and get to work.

To turn on your computer:

  1. Turn on all peripherals connected to your computer such as the monitor, printer, fax, speakers, etc.

  2. On the front panel of your computer, press the power button.

Important: Make sure that the power cable is properly plugged into an electrical outlet. If you are using a power strip or an AVR (Auto-Voltage Regulator), make sure that it is plugged in and turned on.


Turning off your computer

To turn off your computer, do either of the following:

  • From your Windows desktop, click on Start, Shut Down... and select Shut down; then click on OK.

  • Turn off all peripherals connected to your computer, and then, press the power switch for at least four seconds. Quickly pressing the button may put the computer in Suspend mode only.


Connecting a printer

To connect a printer, plug the printer cable into the parallel port [image] (burgundy port) located on the rear panel of your computer.


Network

Plug the network cable into the network port [image] (white port) located on the rear panel of your computer.


Connecting multimedia devices

You can connect multimedia devices such as speakers, a microphone, headphones or earphones and a joystick (for games). These devices will allow you to take advantage of your computer’s multimedia features.

Plug the devices in as follows:

  • microphone: connects to the Mic-in jack [image] (pink jack) located on the front and rear panel of your computer.

  • earphones, headphones: connect to the Headphone-out jack [image] (lime jack) located on the front panel of your computer

  • external speakers: connects to the Audio-out/Line-out jack [image] (lime jack) and USB port [image] (black port) located on the rear panel of your computer. You can also use a USB-to-PS/2 connector to connect to the PS/2 ports instead.

    • Note: The USB-to-PS/2 connector can only be use with the bundled speaker. It will not work with other USB devices such as USB mouse, USB keyboard, etc.

  • external CD player: connects to the Audio-in/Line-in jack [image] (light blue jack) located on the rear panel of your computer

  • joystick: connects to the Game/MIDI port [image] (gold port) located on the rear panel of your computer

    Note: For information on how to configure multimedia devices, consult the documentation that came with each device.


Connecting USB devices

Universal Serial Bus (USB) is a new serial bus design that is capable of cascading low-/medium-speed peripherals (less than 12 Mbps) such as a keyboard, mouse, joystick, scanner, printer and modem. With USB, complex cable connections can be eliminated.

Your computer comes with four USB ports: two each on both the front and rear panels. These ports allow you to connect additional serial devices to your computer without using up its system resources.

To connect a USB device, simply plug the device cable into any of the USB ports [image] (black port).

Note: Most USB devices have a built-in USB port which allows you to daisy-chain other devices.


ESD precautions

Electrostatic discharge (ESD) can damage your processor, disk drives, expansion boards, and other components. Before you install any computer component, we recommend that you follow the ESD precautions listed below, the preinstallation and the post-installation instructions.

  1. Do not remove a component from its protective packaging until you are ready to install it.

  2. Wear a wrist grounding strap and attach it to metal part of the computer before handling components. If a wrist strap is not available, maintain contact with the computer throughout any procedure requiring ESD precaution.


Preinstallation instructions

Always observe the following before you install any component:

  1. Turn off your computer and all peripherals connected to it before opening it. Then unplug all cables from the power outlets.

  2. Open your computer.

  3. Follow the ESD precautions when handling a computer component.

  4. Remove any expansion boards or peripherals that block access to the DIMM sockets or component connector.

Warning! Not turning off the computer properly before you start installing the components may cause serious damage. Do not attempt to open, upgrade or reconfigure your computer unless you are a qualified service technician.


Post-installation instructions

Observe the following after installing a computer component:

  1. See to it that the components are installed properly.

  2. Replace any expansion boards or peripherals that you removed earlier.

  3. Replace the computer cover.

  4. Connect the necessary cables and turn on the computer.


To remove the cover

To remove the side panels

You need to open you computer before you can install additional components. Follow these steps to remove the side panels:

  1. Turn off your computer and unplug all cables.

  2. Place your computer on a flat, steady surface.

  3. Remove four screws from the rear using a screwdriver. Set the screws aside.

  4. Hold one side panel with both hands. Slide it back about an inch and then gently pull it outward to detach it. Do the same thing to the other side.


To reinstall the cover

To reinstall the side panels

  1. Align the side panel's hinges to the housing frame and then push it in to slide it back into place. Do the same thing to the other side.

  2. Secure the side panels with four screws.


Internal components

The figure below shows what your computer looks like once your remove the cover:

Label | Component
1 | 5.25-inch drive bays (three bays)
2 | 3.5-inch drive bays (two bays)
3 | Mainboard
4 | Hard disk drive
5 | Expansion slots
6 | Power supply


Replacing the hard disk drive

Follow these steps to replace your computer's hard disk drive:

  1. Remove the cover.

  2. Remove the four screws that hold the hard disk drive to the disk frame. Set the screws aside.

  3. (a) Detach the power and disk drive cables from the hard disk drive.

    (b) Detach the hard disk from the drive frame.

  4. (a) Insert the new hard disk drive into the frame.

    (b) Connect the power and hard disk drive cables to the new hard disk.

  5. Secure it with four screws.

    Note: Make sure that the other ends of the disk cables are securely connected to their corresponding connectors on the mainboard.

  6. Reinstall the cover.


Installing an expansion card

Note: Observe the installation precautions when installing or removing a computer component.

To install an expansion card:

  1. Remove the cover.

  2. Locate an empty PCI slot on the mainboard.

  3. Remove the screw that holds the brackets to the computer. Save the screw.

  4. Pull out the bracket on the housing opposite the selected empty slot.

  5. Remove the expansion card from its protective packaging.

  6. Align the card with the empty bracket then insert it into the slot. Make sure that the card is properly seated.

  7. Secure the card to your computer with a screw.

  8. Reinstall the cover.

When you turn on the computer, BIOS automatically detects and assigns the resources to the newly-installed devices.


Mainboard layout

The mainboard becomes accessible once you open your computer. It should look like the figure shown below:

Label | Component
BT1 | Battery
BZ1 | Buzzer
CN2 | PS/2 mouse (upper) and keyboard (lower) ports
CN3 | Parallel (upper), serial port 1 (lower right) and serial port 2 (lower left) ports
CN4 | Power connector (12V power)
CN5 | Network (upper) and USB (lower) ports
CN7 | Power connector (ATX power connector)
CN8 | MIDI/game (upper), line-out (left), line-in (middle), and mic-in (right) ports
CN9 | IDE 2 HDD connector
CN10 | IDE 1 HDD connector
CN11 | CD-in connector
CN12 | AGP Pro power connector
CN14 | AGP Pro slot
CN15 | FDD Connector
CN16 | Fax-voice modem connector
CN18 | Wake on modem connector
CN19 | ACPI LED connector
CN20 | USB2 connector
CN21 | IrDA connector
CNX1 | Audio 1 connector
CNX2 | 3.3V and 5V extension power connector
FN1 | 2-pin CPU fan connector
FN2 | 3-pin CPU fan connector
FN3 | Fan 3 connector
FN4 | Fan 4 connector
JP9 | Always 2-3 (for 100 MHz clock)
JP12 | 1-2 Normal* 2-3 Clear CMOS
JP13 | 1-2 USB2* 2-3 CNR2
JP14 | 1-2 USB2* 2-3 CNR2
JP16 | CPU Clock Safe Mode 1-2 Normal 2-3 800 MHz
JP17 | 1-2 Disable onboard EEPROM 2-3 Enable onboard EEPROM
JP27 | Intrusion connector
PCI1 to 5 | PCI slots 1 to 5
RIMM1 to 4 | RIMM sockets 1 to 4
U7 | FC-PGA CPU socket
U15 | Intel 82850 Chipset
U28 | Intel 82801BA Chipset
U35 | BIOS chipset

* Default value


Audio board

The audio board that came with your computer should look like this:

Label | Component
JP1 | Audio connector - connects to the AUDIO2 connector of the mainboard
CN1 | USB connector - connects to the USB2 connector of the mainboard
CN2, CN3 | USB ports
JK1 | Microphone-in port
JK2 | Audio-out port


Installing additional memory

The RIMM sockets consist of two channels which means that the RIMM should be installed in pairs. Also, a terminator must be inserted into an empty RIMM.

To properly install a RIMM, choose either one of these configurations:

Label | Component
RIMM 1 and RIMM 2 RIMM 3 and RIMM 4 | RDRAM CRIMM (termintaor)
RIMM 1 and RIMM 2 RIMM 3 and RIMM 4 | CRIMM (termintaor) RDRAM
RIMM 1, RIMM 2, RIMM 3, and RIMM 4 | RDRAMs

Note: See Mainboard layout for the location of the RIMM sockets.

  • For instructions on how to remove a RIMM, click here.

  • For instructions on how to install a RIMM, click here.


To remove a RIMM

To remove a RIMM or a terminator

  1. Observe the installation precautions.

  2. Locate the RIMMs on the mainboard.

  3. Press the holding clips on both sides of the RIMM socket outward to release the RIMM (see step A in the figure).

  4. Gently pull the RIMM out of the socket (see step B in the figure).

Note: Place your forefingers on the top of the RIMM or the terminator before you press the holding clips to gently disengage it from the socket.


To install a RIMM

To install a RIMM or a terminator

  1. Observe the installation precautions.

  2. Locate the RIMMs on the mainboard.

  3. Open the clips on the socket.

  4. Align the RIMM with the socket.

  5. Press the RIMM into the socket until the clips lock onto the RIMM.

Note: The RIMM sockets are slotted to ensure proper installation. If you insert a RIMM but it does not fit easily into the socket, you may have inserted it incorrectly. Turn the RIMM and try to insert it again.


Entering Setup

To enter Setup, press Ctrl-Alt-Esc during the POST (Power-on self-test). The “BIOS Setup” main menu then appears:

Note: Choose Load Setup Defaults for best performance with light system loading.

The section at the bottom of the screen tells how to control the screen. Use the arrow keys to move between items, ESC to exit, and F10 to save the changes and exit. Another section at the bottom of the screen displays a brief description of the highlighted item. After selecting an item, press Enter to select it or enter a submenu.

The parameters on the screens show default values. These values may not be the same as those in your system.

The grayed items on the screens have fixed settings and are not user-configurable.


Product Information

This screen displays information about your system, like the product name, serial number, mainboard ID, mainboard serial number, BIOS version, etc. These entries are for your reference only and cannot be changed.


Standard CMOS Features

The Standard CMOS Setup sets the basic system parameters such as the date, time, and the hard disk type. Use the arrow keys to highlight an item and PgUp or PgDn to select the value for each item.

The table below describes each Standard CMOS Setup parameter. Settings in boldface are the default and suggested settings.

Item | Description | Format/Options
Date | Lets you set the date following the weekday-month-day-year format. | Weekday: Sun, Mon...Sat Month: Jan, Feb...Dec Day: 1 to 31 Year: 1980 to 2079
Time | Lets you set the time following the hour-minute-second format. | Hour: 0 to 23 Minute: 0 to 59 Second: 0 to 59
IDE Primary Master | Lets you configure the hard disk drive connected to the master port of IDE channel 1. To enter the IDE Primary Master setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
IDE Primary Slave | Lets you configure the hard disk drive connected to the slave port of IDE channel 1. To enter the IDE Primary Slave setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
IDE Secondary Master | Lets you configure the hard disk drive connected to the master port of IDE channel 2. To enter the IDE Secondary Master setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
IDE Secondary Slave | Lets you configure the hard disk drive connected to the slave port of IDE channel 2. To enter the IDE Secondary Slave setup, press Enter. The IDE CD-ROM is always automatically detected. | [IDE Device Model Number] None
Drive A | Allows you to configure your floppy drive A. | 1.44 MB, 3.5-inch None 360 KB, 5.25-inch 1.2 MB, 5.25-inch 720 KB, 3.5-inch 2.88 MB, 3.5-inch
Drive B | Allows you to configure your floppy drive B. | None 360 KB, 5.25-inch 1.2 MB, 5.25-inch 720 KB, 3.5-inch 1.44 MB, 3.5-inch 2.88 MB, 3.5-inch
Floppy 3 Mode Support | Allows your floppy drive(s) to run in 3 modes including 2.88 MB mode. | Both Drive A Drive B Disabled
Video | This item specifies the type of video card in use. The default setting is VGA/EGA. Since current PCs use VGA only, this function is almost useless and may be disregarded in the future. | EGA/VGA CGA40 CGA80 Mono
Halt On | This parameter enables you to control the system stops in case of Power-on self-test (POST) errors. | All Errors No Errors All, But Keyboard All, But Diskette All, But Disk/Key
Base memroy | Refers to the portion of memory that is available to standard DOS programs. DOS systems have an address space of 1MB, but the top 384K (called high memory) is reserved for system use. This leaves 640K of conventional memory. Everything above 1MB is either extended or expanded memory. |
Extended memory | Memory above and beyond the standard 1MB (megabyte) of base memory that DOS supports. Extended memory is only available in PCs with an Intel 80286 or later microprocessor. Extended memory is not configured in any special manner and is therefore unavailable to most DOS programs. However, MS-Windows and OS/2 can use extended memory. |
Total memory | Total base and extended memory available o the system. |

IDE Primary Master/Slave and IDE Secondary Master/Slave Setup

The following screen appears if you select any of the IDE Drives parameters:

Item | Description | Format/Options
IDE HDD Auto-Detection | Auto-detects your hard disk drive | [Press Enter]
IDE Primary Master | Displays the device type | Auto None Manual
Access Mode | Selects the HDD access mode | Auto Large LBA CHS
Capacity | Shows the size of your hard disk in MB. | xxxxx MB
Cylinder | Shows your hard disk's number of cylinders. | 0 to 65535
Head | Shows your hard disk's number of heads | 0 to 255
Precomp | Selects the Precomp number for old HDD parking | 0 to 65535
Landing Zone | Selects the Landing Zone number for old HDD parking | 0 to 65535
Sector | Shows your hard disk's number of sectors. | 0 to 255


Advanced BIOS Features

The table below describes each Advanced BIOS Features parameter. Settings in boldface are the default and suggested settings.

The table below describes each Standard CMOS Setup parameter. Settings in boldface are the default and suggested settings.

Item Description Format/Options
Virus Warning Allows you to choose the Virus warning feature for the IDE hard disk boot sector protection. If this function is enabled and someone attempt to write data into this area, BIOS will show a waning message on screen and alarm beep.

Disabled

Enabled

CPU L1 & L2 Cache Enabling this parameter activates the CPU internal cache. Disabling the parameter slows down the system.

Enabled

Disabled
CPU L3 Cache Enabling this parameter activates the CPU internal cache. Disabling the parameter slows down the system.

Enabled

Disabled

CPU Fast-Strings

Enabled

Disabled

Quick Power On Self Test

This parameter speeds up POST by skipping some items that are normally checked.

Enabled

Disabled
Silent Boot This item is used to decide if the system logo displays when the system boots up.

Enabled

Disabled
Configuration Table Displays preboot system configuration table when enabled

Enabled

Disabled
First Boot Device This parameter allows you to specify the system boot up search sequence.

CDROM

Floppy

HDD
Second Boot Device This parameter allows you to specify the system boot up search sequence.

Floppy

CDROM

HDD
Third Boot Device This parameter allows you to specify the system boot up search sequence.

HDD

Floppy

CDROM

Boot Other Device This parameter allows you to specify the system boot up search sequence.

Enabled

Disabled
Swap Floppy Drive This item allows you to swap floppy drives. For example, if you have two floppy drives (A and B), you can assign the first drive as drive B and the second drive as drive A or vice-versa.

Disabled

Enabled
Boot Up Floppy Seek When enabled, the BIOS issues the seek command to the floppy drive during POST to move the floppy drive head forward and backward.

Enabled

Disabled
Boot Up NumLock Status Setting this parameter to On enables the numeric function of the numeric keypad. Set this parameter to Off to disregard the function. Disabling the numeric function allows you to use the numeric keypad for cursor control.

On

Off
Gate A20 Option The settings for this parameter are Normal and Fast. If the data transfer is controlled by the 8042 chip, set the parameter to Normal. The Fast setting transfers the control to ASICs.

Fast

Normal

Typematic Rate Setting

When enabled, continually holding down a key on the keyboard will generate repeated keystrokes.

Disabled

Enabled

Typematic Rate (Chars/Sec)

This item allows you to control the speed of repeated keystrokes.

6, 8, 10, 12, 15, 20, 24, and 30
Typematic Delay (Msec) This parameter allows you to control the delay time (in millisaeconds) between the first and the second keystroke (where the repeated keystrokes begin).

250, 500, 750, and 1000
Security Option

The System option limits access to both the System boot and BIOS setup. A prompt asking you to enter your password appears on the screen every time you boot the system.

The Setup option limits access only to BIOS setup. To disable the security option, select Password Setting from the main menu, don't type anything and just press Enter.

System

Setup
OS Select for DRAM > 64MB Set to OS/2 if your system is utilizing an OS/2 operating system and has a memory size of more than 64 MB.

Non-OS/2

OS/2
Report No FDD for Win 95 The BIOS alerts you if no FDD is installed when your using Win 95 as your OS.

No

Yes


Advanced Chipset Features

The table below describes each Standard CMOS Setup parameter. Settings in boldface are the default and suggested settings.

Item | Description | Format/Options
System BIOS Cacheable | Enabling this item allows you to cache the system BIOS to further enhance system performance. | Enabled Disabled
Video BIOS Cacheable | Enabling this item allows you to cache the Video BIOS to further enhance Video performance. | Enabled Disabled
Video RAM Cacheable | This item lets you cache Video RAM A000 and B000. | Enabled Disabled
Memory Hole At 15M-16M | This option lets you reserve system memory area for special ISA cards. The chipset accesses code/data of these areas from the ISA bus directly. Normally, these areas are reserved for memory mapped I/O cards. | Disabled Enabled
Delayed Transaction | Enabling the PCI Delayed Transaction function. | Enabled Disabled
AGP Aperture Size (MB) | This item lets you determine the effective size of the AGP Graphic Aperture. | 64, 4, 8, 16, 32, and 128
Delay Prior to Thermal | This function is to control the CPU temperature before temperature rise. Once user enable this item, BIOS will enable the thermal managerment function after timout. | 16 min, 4 min, 8 min, 32 min


Integrated Peripherals

The table below describes each Chipset Features Setup parameter. Settings in boldface are the default and suggested settings.

Item

Description

Format/Options

OnChip Primary IDE

OnChip Secondary IDE

 These parameters let you enable or disable the IDE devices connected to the primary and secondary IDE connectors.

Enabled

Disabled

IDE Primary Master PIO

IDE Primary Slave PIO

IDE Secondary Master PIO

IDE Secondary Slave PIO

Setting these items to Auto activates the HDD speed auto-detect function. The PIO mode specifies the data transfer rate of the HDD. For example: mode 0 data transfer rate is 3.3MB/s, mode 1 is 5.2MB/s, mode 2 is 8.3MB/s, mode 3 is 11.1MB/s and mode 4 is 16.6MB/s. If your hard disk performance becomes unstable, you may manually try the slower mode.

Caution: It is recommended that you connect the first IDE device of each channel to the endmost connector of the IDE cable.

Auto

Mode 1

Mode 2

Mode 3

Mode 4

IDE Primary Master UDMA

IDE Primary Slave UDMA

IDE Secondary Master UDMA

IDE Secondary Slave UDMA

 These items allow you to set the Ultra DMA/33 mode supported by the hard disk drive connected to your primary and secondary IDE connectors.

Auto

Disabled
USB controller

This item is used to enable or disable the Onchip USB.

Enabled

Disabled
USB Keyboard Support

This item lets you enable or disable the USB keyboard driver within the onboard BIOS. The keyboard driver simulates legacy keyboard command and lets you use a USB keyboard during POST or after boot if you don't have a USB driver in the operating system.

Enabled

Disabled
USB Mouse Support

This item lets you enable or disable the USB mouse driver within the onboard BIOS. The mouse driver simulates legacy mouse command and lets you use a USB mouse during POST or after boot if you don't have a USB driver in the operating system.

Enabled

Disabled
Init Display First If you installed a PCI VGA card and an AGP card at the same time, this item lets you decide which one is the initial display card.

PCI

AGP
AC97 Audio Enabling the on-die AC97 Audio if no add-on PCI Audio device.

Auto

Disabled
AC97 Modem Enabling the on-die AC97 MODEM if no add-on PCI MODEM device.

Auto

Disabled
Onboard/CNR LAN Selection

Enabling the onboard LAN device if no add-on CNR LAN.

Ext. CNR will force to disable the onboard LAN device.

Auto

Onboard

Ext. CNR

IDE HDD Block Mode

This feature enhances disk performance by allowing multisector data transfers and eliminates the interrupt handling time for each sector. Most IDE drives, except with old designs, can support this feature.

Enabled

Disabled

Power On function

Resumes the system from S3 (STR, Suspend To RAM) by the Power Button Only or by Any KEY.

BUTTON ONLY

Any KEY
Onboard FDD Controller Setting this parameter to Enabled allows you to connect your floppy disk drives to the onboard floppy disk connector instead of a separate controller card. Change the setting to Disabled if you want to use a separate controller card.

Enabled

Disabled
Onboard Serial Port 1 This item allows you to assign an address and interrupt for the board serial port.

3F8/IRQ4

Auto

2F8/IRQ3

3E8/IRQ4

2E8/IRQ3

Disabled

Onboard Serial Port 2 This item allows you to assign an address and interrupt for the board serial port.

2F8/IRQ3

Auto

3F8/IRQ4

3E8/IRQ4

2E8/IRQ3

Disabled

UART Mode Select Selects the UART as Serial Port (Normal) or IrDA or ASKIR

Normal

IrDA

ASKIR
UR2 Duplex Mode Selects the speed of UR2 Duplex Mode.

Half

Full
TxD, RxD Polarity Active

Selects the speed of TxD, RxD Polarity Active.

Lo, Hi

Lo, Lo

Hi, Lo

Hi, Hi
Use IR Pins

Use IR Pins as IR-Rx2Tx2 or RxD2, TxD2

IR-Rx2Tx2

RxD2,TxD2

Onboard Parallel Port

This item controls the onboard parallel port address and interrupt.

Note: If you are using an I/O card with a parallel port, make sure that the addresses and IRQs do not conflict.

378/IRQ7

3BC/IRQ7

278/IRQ7

Disabled

ECP Mode Use DMA

Selects the ECP Mode DMA Channel.

3

1

Game Port Address

Selects the Game Port Address.

201

209

Disabled

Midi Port Address

Selects the Midi Port Address.

330

300

Disabled

Midi Port IRQ

Selects the Midi Port IRQ.

10

5


Power Management Setup

The table below describes each Chipset Features Setup parameter. Settings in boldface are the default and suggested settings.

Item | Description | Format/Options
ACPI Function | Enabling the ACPI (Advanced Configuration and Power Interface) Function. | Enabled Disabled
ACPI Suspend Type | Selects the ACPI Suspend Type as S3 (STR, Suspend To RAM) or S1 (POS, Power On Suspend) | S3(STR) S1(POS)
Power Management | This function allows you to set the default parameters for power-saving modes. Set it to Disable to turn off the power management function. Set it to User Define to choose your own parameters. See the Power Management Mode Table. | User Define Max Saving Min Saving Disabled
Video Off Method | Turn off the Video by DPMS orBlank Screen orV/H SYNC + Blank Screen | DPMS Blank Screen V/H SYNC+Blank
Video Off In Suspend | Turn off the Video when entering the Suspend mode. | Yes No
Suspend Type | When entering the Suspend mode, Stop Grant won't stop CPU Clock, PwrOn (Power On) Suspend will. | Stop Grant PwrOn Suspend
MODEM Use IRQ | This item lets you set an IRQ for the modem. | 3, 4, 5, 7, 9, 10, 11, and N/A
Suspend Mode | This item lets you set the period of time after which the system enters into Suspend mode. The Suspend mode can be Power On Suspend or Suspend to Hard Drive, and it is selected in the "Suspend Mode Option". | Disabled, 1 min., 2 min., 4 min., 8 min., 12 min., 20 min., 30 min., 40 min., and 1 Hour
HDD Power Down | This option lets you specify the IDE HDD idle time before the device enters the power down state. This item is independent from the power states previously described in this section (Standby and Suspend). | Disabled 1 min. 15 min.
Soft-Off by PWR-BTTN | This is a specification of ACPI and supported by hardware. When Delay 4 sec. is selected, the soft power switch on the front panel can be used to control power On, Suspend and Off. If the switch is pressed less than 4 sec during power On, the system will go into Suspend mode. If the switch is pressed longer than 4 sec, the system will be turned Off. The other setting is Instant-Off, where the soft power switch is only used to control On and Off, there is no need to press 4 sec, and there is no Suspend. | Delay 4 sec. Instant-Off
Power On by Ring | When Enabled, any fax/modem activity wakes up the system from suspend mode | Enabled Disabled
USB KB Wake-up From S3 | When Enabled, any USB keyboard activity wakes up the system from S3 (STR, Suspend To RAM) mode. | Enabled Disabled
Primary IDE 0 | To enable or disable the detection of Primary IDE 0 (HDD) activities for power down state transition. | Disabled Enabled
Primary IDE 1 | To enable or disable the detection of Primary IDE 1 (HDD) activities for power down state transition. | Disabled Enabled
Secondary IDE 0 | To enable or disable the detection of Secondary IDE 0 (HDD) activities for power down state transition. | Disabled Enabled
Secondary IDE 1 | To enable or disable the detection of Secondary IDE 1 (HDD) activities for power down state transition. | Disabled Enabled
FDD, COM, LPT Port | To enable or disable the detection of FDD, COM port, and LPT port activities for power down state transition. | Disabled Enabled
PCI PIRQ [A-D]# | To enable or disable the detection of PCI PIRQ [A-D]# activities for power down state transition. | Disabled Enabled

Power Management Mode Table

Mode | Doze | Standby | Suspend | HDD Power Down
Max Saving | 1 hour | 1 hour | 1 hour | 15 min.
Min Saving | 1 min. | 1min. | 1 min. | 1 min.


PnP/PCI Configurations

The table below describes each PnP/PCI configuration parameter. Settings in boldface are the default and suggested settings.

Item

Description

Format/Options

Reset Configuration
Data

Select Enabled to reset Extended System Configuration Data (ESCD) when you exit Setup if you have installed a new add-on and the system configuration has cause such a serious conflict that the OS cannot boot.

Disabled

Enabled

Resources Controlled By

Setting this option to Manual allows you to individually assign the IRQs and DMAs to the ISA and PCI devices. Set this to Auto to enable the auto-configuration function.

Auto (ESCD)

Manual

IRQ Resources

IRQ3 (COM2) IRQ4 (COM1) IRQ5 (Network/Sound or Others) IRQ7 (Printer or Others) IRQ9 (Video or Others) IRQ10 (SCSI or Others) IRQ11 (SCSI or Others) IRQ12 (PS/2 Mouse) IRQ14 (IDE1) IRQ15 (IDE2)

If your ISA card is not PnP compatible and requires a special IRQ to support its function, set the selected IRQ to Legacy ISA. This setting informs the PnP BIOS to reserve the selected IRQ for the installed legacy ISA card. The default is PCI/ISA PnP. Take note that PCI cards are always PnP compatible (except old PCI IDE cards).

PCI/ISA PnP

Legacy ISA

PCI/VGA Palette Snoop

This parameter permits you to use the palette snooping feature if you installed more than one VGA card in the system. The PVI/VGA palette snoop function allows the control palette register (CPR) to manage and update the VGA RAMDAC (Digital Analog Converter, a color data storage) of each VGA card installed in the system. The snooping process lets the CPR send a signal to all the VGA cards so that they can update their individual RAMDACs. The signal goes through the cards continuously until all RAMDAC data has been updated. This allows the display of multiple images on the screen.

Note: Some VGA cards have required settings for this feature. Check your VGA card manual before setting this parameter

Disabled

Enabled


Frequency Control

Item | Description | Format/Options
Processor | Indicates the type of processor installed in your computer. |
Processor Speed | Indicates the processor speed. |
CPU Clock Ratio | The Intel Pentium is designed to have a different Internal (Core) and External (Bus) frequency. This item lets you select the ratio of Core/Bus frequency. | 1.5, 2.0, 2.5, 3.0, 3.5, 4.0, 4.5, 5.0, 5.5, 6.0, 6.5, 7.0, 7.5, and 8.0


Loading Default Settings

The default setup values may not be the best setting for your motherboard, but these values are qualified as reliable settings, especially if you have limited loading of add-on cards and memory size (for example, a system that contains only a VGA/Sound card and two DIMMs).

To attain the best system performance, you may manually set the parameters in the Chipset Features Setup to get the proprietary settings. Make sure that you know and understand the functions of every item in the Chipset Setup menu.


Supervisor Password Setting

A password prevents unauthorized use of your computer. If you set a password, the system prompts for the correct password before booting or to access Setup.

To set a password:

  1. At the prompt, type your password. Your password can be up to 8 alphanumeric characters. When you type the characters, they appear as asterisks on the password screen box.

  2. After typing the password, press Enter.

  3. At the next prompt, retype your password and press Enter again to confirm the new password. After the password entry, the screen automatically reverts to the main screen.

To disable the password, press Enter when prompted to enter the password. The screen displays a message confirming that the password has been disabled.


User Password Setting

A password prevents unauthorized use of your computer. If you set a password, the system prompts for the correct password before booting or to access Setup.

To set a password:

  1. At the prompt, type your password. Your password can be up to 8 alphanumeric characters. When you type the characters, they appear as asterisks on the password screen box.

  2. After typing the password, press Enter.

  3. At the next prompt, retype your password and press Enter again to confirm the new password. After the password entry, the screen automatically reverts to the main screen.

To disable the password, press Enter when prompted to enter the password. The screen displays a message confirming that the password has been disabled.


Save and Exit Setup

This function automatically saves all CMOS values before leaving Setup. Type Y and press Enter to save before exiting.


Exit Without Saving

Use this function to exit Setup without saving the CMOS value changes. Do not use this option if you want to save the new configuration. Type Y and press Enter to exit without saving.


PC-cillin

PC-cillin is an antivirus program designed to scan and clean computer viruses from your computer’s hard drive and floppy drive. To ensure the integrity of your computer data, you should scan your hard drive on a regular basis. Fixes for newly-discovered viruses may not be included in the software provided with your computer. You may contact your software vendor or Trend Micro’s Web site (www.trendmicro.com) for updates.

To run PC-cillin:

  1. Select the PC-cillin icon from your Windows desktop.

  2. Select the drives, directory, or files you want to scan.

  3. Select the scan option to begin the virus check. If PC-cillin finds any infected files, it will list several options for you to follow.


PC-Doctor

PC-Doctor contains comprehensive hardware diagnostics and system information tests that you can run to verify the functionality of your computer’s hardware components. Components can be tested individually or together according to your preferences. If you suspect that you may have a hardware component failure, you will need to run this program prior to contacting your manufacturer for technical support.

You may also use this utility to check and obtain detailed information about your computer. This information will serve as reference and may help diagnose system problems.

To run PC-Doctor, do either of the following:

  • If you are running Windows:

  1. Select the PC-Doctor icon from your Windows desktop.

  2. Follow the directions on the screen.

For more information about PC-Doctor, you may refer to the following Web site: www.ws.com


Playing DVD

When you launch the DVD player for the first time, the program asks you to input the region code. DVD discs are divided into 6 regions. Once your computer is set to a region code, it will play DVD discs of that region only. You can set the region code a maximum of five times (including the first time), afterwhich the last region code set will remain permanent.

Region code table

Region Code | Country or Region
1 | U.S.A. and Canada
2 | Europe, Middle East, South Africa, and Japan
3 | Southeast Asia, Taiwan, and Korea (South)
4 | Latin America, Australia, and New Zealand
5 | Former U.S.S.R., parts of Africa, and India
6 | People's Republic of China


Reinstalling programs

If you uninstall one of the preinstalled programs and want to reinstall it, do the following:

  1. Make sure the system is turned on.

  2. Insert the Resource CD into the CD-ROM drive.

  3. Select the application that you want to reinstall.

  4. Follow all onscreen instructions until you finish the installation.


Taking care of your computer

Please read the important instructions below. Following these instructions will help you maximize the durability of your computer.

  • Do not expose the computer to direct sunlight. Do not place it near sources of heat, such as a radiator.

  • Do not subject the computer to magnetic fields.

  • Do not expose the computer to rain or moisture.

  • Do not spill water on the computer.

  • Do not subject the computer to dust and dirt.

  • Never place the system on uneven surfaces.

  • Do not step on the power cord or place heavy objects on top of it. Carefully route the power cord and any cable away from personal traffic.

  • When unplugging the power cord, do not pull the cord itself but pull on the plug.

  • The total ampere rating of the equipment plugged in should not exceed the ampere rating of the cord if you are using an extension cord. Also, the total current rating of all equipment plugged into a single wall outlet should not exceed the fuse rating.

  • Check the documentation that came with your software programs to see if you can select other combinations of resolution and color. These adjustments could make viewing the screen more comfortable.


Cleaning your computer and keyboard

  1. Turn off your computer and unplug the power cord.

  2. Use a soft cloth moistened with water and gently wipe the exterior of the computer and the keyboard. Do not use liquid or aerosol cleaners.


Cleaning your mouse

  1. Open the circular cover underneath the mouse.

  2. Take out the rubber ball and wipe it with a soft, damp cloth.

  3. Put the ball back and close the cover.


Taking care of your diskettes

  • Always make backup copies of the diskettes that contain important data or program files.

  • Keep diskettes away from magnetic fields and sources of heat.

  • Avoid removing a diskette from a drive when the floppy drive activity light is on.

  • Write-protect your diskettes to prevent accidental erasure. To do this, slide the write-protect tab to the write-protect position.

  • When you put a label on a 3.5-inch diskette, make sure that the label is properly attached (flat on the surface) and within the labeling area (area with a slight surface depression) on the diskette. An improperly attached label may cause a diskette to get stuck in a drive when you are inserting or removing it.


Taking care of your CDs and DVDs

  • Keep your CDs/DVDs in a disk case when not in use to avoid scratches or other damage. Any kind of dirt or damage can affect the data on the disc, impair the disc lens reader on the CD-ROM/DVD-ROM drive, or stop the computer from successfully reading the disc.

  • When handling discs, always hold them by the edges to avoid smudges or fingerprints.

  • When cleaning discs, use a clean, dust-free cloth and wipe in a straight line from the center to the edge. Do not wipe in a circular motion.

  • Clean your CD-ROM/DVD-ROM drive periodically. You may refer to the Cleaning Kit for instructions. Cleaning Kits can be purchased in any computer or electronics shop.


When to contact a service technician

  • If you dropped and damaged the computer.

  • If the computer is not operating normally.

  • If the computer problem persists after you have checked and done the tips listed in the FAQ section.

  • If your problem is not listed in the FAQ section.


Asking for technical assistance

For technical assistance, contact your local dealer or distributor. You may also access the Acer Web site at http://www.acer.com/ for information on how and where to contact the service centers available in your area.


Frequently-asked questions

The following questions are possible situations that may arise during the use of your computer and each is followed by easy answers and solutions to the situation.

Q: I pressed on the power switch but the system did not boot up.

A: Check the LED located at the center of the power switch.

If the LED is not lit, no power is being applied to the system. Do any of the following:

  • Check if you plugged the power cable properly into an electrical outlet.

  • If you are using a power strip or AVR, make sure that it is plugged in and turned on.

If the LED is lit, check the following:

  • Is a nonbootable (nonsystem) diskette in the floppy drive? If yes, remove or replace it with a system diskette and press Ctrl + Alt + Del to restart your computer.

  • The operating system files may be damaged or missing. Insert the startup disk you created during Windows setup into the floppy disk drive and press Ctrl + Alt + Del to restart your computer. This will automatically diagnose your system and make necessary fixes.

Q: Nothing appears on the screen.

A: Your computer’s power management function automatically blanks the screen to save power. Just press any key to turn the display back on.

If pressing a key does not work, contact your dealer or the technical support center for support.

Q: The serial mouse does not work.

A: Make sure that the serial cable is plugged securely into the serial port. See "Connecting a serial mouse" for information on how to connect a serial mouse.

Q: The printer does not work.

A: Do the following:

  • Make sure that the printer is connected to a power outlet and that it is turned on.

  • Make sure that the printer cable is connected securely to the system’s parallel port and the corresponding port on the printer. See "Connecting a printer" for information on how to connect the printer to your computer.

  • For additional information concerning the printer, refer to the printer’s documentation.

Q: No sound comes out from the computer.

A: Check the following:

  • The volume may be muted. Under Windows, look for the volume control icon on the taskbar. If it is crossed-out, click on the icon and deselect the Mute option.

  • If headphones, earphones, or external speakers are connected to the line-out jack of your computer, the internal or built-in speakers are automatically turned off.

Q: System cannot read diskette, hard disk, and/or CD/DVD information.

A: Check the following:

  • Make sure that you are using the correct type of disc or diskette. See "Disk drives" for more information.

  • Check if the diskette is formatted correctly. If not, format it again.

  • Make sure the diskette or CD/DVD is inserted into the drive correctly.

  • Check if the CD/DVD is clean and not scratched.

  • Check your drive by using a good (i.e., undamaged) diskette or a good disc. If your floppy disk drive, CD-ROM drive or DVD-ROM drive can not read the information on the good diskette, CD or DVD, there may be a problem with the drive. Contact your dealer or technical support center for help.

Q: System cannot write diskette and/or hard disk information.

A: Check the following:

  • Make sure the diskette or hard disk is not write-protected. See "Disk drives" for more information.

  • Make sure that you are using the correct type of disc or diskette. See "Disk drives" for more information.

  • Check if the diskette is formatted correctly. If not, format it again.

.


ASM Pro Suite

Advanced System Manager (ASM) Pro Suite is a desktop management tool designed to monitor performance, manage assets, and detect errors or potential system malfunctions in network systems. It helps the system administrators to spot errors or potential system malfunctions in the network devices through a single management station. This prevents machine breakdowns and reduces the enterprise’s Total Cost of Ownership (TCO).

The basic features of ASM Pro Suite are as follows:

  • Remote Complementary Metal Oxide Semiconductor (CMOS) Update - allows update of Setup and Time/Date settings of the computers connected in a network through a single management station.

  • Remote Flash Basic Input/Output System (BIOS) Update - makes the upgrade of the BIOS software instructions of the computers connected in a network easier through a single management station.

  • Remote Console - enables update, upload, and transfer of programs and files between computers connected in a network. System administrators find this function very useful especially when maintaining, diagnosing, and troubleshooting computers.

  • LANDesk Client Manager (LDCM) - broadens the functionality of ASM Pro Suite by allowing desktop management via the Web, standard network, or dial-up connections. It is compatible with the leading management specifications, such as Wired for Management 2.0, Desktop Management Interface (DMI) v2.0, and others.

    • System Information - helps locate available computers in your network and collects general computer information like operating system, protocols, addresses, etc.

    • Configuration Information - shows the configuration of each device (i.e., BIOS, I/O ports, hard disks, network interface cards, etc.) installed in each computer in a network.

    • Fault Management - checks the computers for hardware errors and observes whether or not a certain device has exceeded its threshold value. If so, the program notifies the system administrator or shuts down the computer to protect it from further damage.

Note: The number of additional utilities offered by ASM Pro Suite varies for every product and model.

ASM Pro Suite may not be preloaded on your computer. In such a case, you will need to install it. To do so, do the following:

  1. Make sure that your computer is turned on.

  2. Insert the Programs CD that came with your computer into the CD-ROM drive.

  3. Follow all onscreen instructions until you finish the installation.

Caution! Make sure that the CD is properly inserted into the CD-ROM drive. Improper insertion may damage both the CD and the CD-ROM drive. For instructions on now to insert a CD into your computer's CD-ROM drive, click here.

Note: ASM Pro Suite currently supports Microsoft Windows 98, Windows 98 Second Edition, Windows 2000 and Windows NT.


Easy Networking

Easy Networking is a wizard-like utility that helps you set up network components, such as TCP/IP, IPX, NetBEUI, Client for Microsoft NT, Client for Novell NetWare, and File/Print sharing for Microsoft, quickly and conveniently for network connection by yourself. Before you proceed with the installation, make sure that you have the following information:

  • supported network protocol

  • supported network client and services

  • your computer’s Internet Protocol (IP) address

  • your workgroup’s name

If you do not know where to get this information, you may ask your network administrator. Once you have this data, all you need to do is simply follow the utility’s step-by-step Graphical User Interface (GUI). When you are done with the installation and restart your computer, a diagnostics utility checks your network setup to make sure that each component is working properly.

Easy Networking is much less complicated and easier to use compared to other networking utilities available in today’s market. It uses only the most commonly-used industry-standard protocols and network services.

To run this utility, simply click on the Easy Networking icon from your Windows desktop. Then follow all onscreen instructions.

Note: Easy Networking is not capable of establishing a network connection for computers running outside Microsoft NT, Novell NetWare, or the Internet. For detailed information about this utility, please refer to the Easy Networking online help.


To install the upgrade CPU

Before you proceed, make sure that there is no CPU installed in the CPU socket.

  1. Observe the installation precautions.

  2. Locate the CPU socket on the mainboard.

  3. Pull up the socket lever.

  4. Insert the CPU, making sure that pin 1 (indicated by a notched corner) of the CPU connects to hole 1 of the socket (on the bottom right corner).

  5. Pull down the socket lever to lock the CPU into the socket.

  6. Attach the heatsink and fan to the CPU.

  7. Plug the fan/heatsink cable into the fan connector on the mainboard (refer to the Mainboard layout topic).

Warning! The heatsink becomes very hot when the computer is on. Never touch the heatsink with any metal or with your hands.


Enabling the front microphone-in port

The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. The default setting for your system enables the microphone-in port at the back and disables the one in front.

To enable the microphone-in port in front of the system:

  1. Double click on the Volume Control icon on the Windows task bar.

  2. The Volume Control window appears. Click Options and then choose Properties.

  3. In the Adjust volume for section, choose Playback. In the Show the following volume controls section, click the Microphone checkbox. Click OK to continue.

  4. Choose Options again and then select Advanced Controls.

  5. Click the Advanced button in the Micrphone-in Balance column.

  6. In the Other Controls section, click the Mic2 Select checkbox to enable the microphone-in port in the front panel.

    Note: The Windows 2000 volume control windows might differ from the screenshots shown here. If you need more information about the Windows 2000 volume control function, please refer to its online help.


To remove the CPU

  1. Observe the installation precautions.

  2. Locate the CPU on the mainboard.

  3. Detach the fan/heatsink cable connector.

  4. Remove the fan/heatsink cable from the CPU.

  5. Pull out the CPU from the socket.


TimeMachine by Acer

TimeMachine by Acer (Windows 98 only)

TimeMachine by Acer is a tool that helps you recover your computer by saving and restoring critical system files back to the time your computer was working properly. During normal operation, this utility runs silently in the background and checks your computer system files daily by automatically taking a snapshot image of the critical system files and saving the snapshot as a file. Only one snapshot is taken per day. However, when an error occurs or when the user attempts to shut down Windows while a snapshot is being created, the snapshot function fails. From the saved snapshots, you can select the snapshot you want to restore your critical system files to.

You may need to run TimeMachine by Acer when you encounter a computer problem. To run TimeMachine by Acer, do either of the following:

  • If you are running Windows:

  1. Select the TimeMachine icon from your Windows desktop. The TimeMachine by Acer user interface appears on the screen offering the following functions:

    • Restore a snapshot image

    • Undo the last snapshot restored

    • Save additional snapshot images

    • Configure the tool’s settings

  2. Select the desired function and follow the onscreen directions and tips.

  3. Wait for the results to be displayed.

  • If you are running DOS:

  1. Boot from the Programs CD.

  2. Select the TimeMachine option. Under DOS, TimeMachine by Acer offers only one function, i.e., Restore a snapshot image.

  3. Select the snapshot image file you want to restore your critical system files to.

  4. Wait for the results to be displayed.


Upgrading the CPU

The Pentium III comes in a FC-PGA (Flip-Chip Pin Grid Array) 370 pin package. The FC-PGA package is designed for the new breed of sleek, high performance, small form factor PCs.

The system board supports a Pentium III processor running at 450 to 866 MHz with a front side bus of either 100 or 133 MHz and future generations of Pentium CPUs.

Caution! Always observe the ESD precautions when installing or removing a system component.